

.list_nav{
    margin: 0;
    padding: 20px 0 19px 0;
    background-color: #fff;
    box-shadow:  0px 30px 30px rgb(241, 241, 241);
}
.list_nav ul{
    width: 837px;
    float: right;
	margin-top: -4px;
}
.list_nav ul li a {
    float: left;
    margin: 26px 0 0 27px;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: 0px;
    color: #333333;
}
.pmp_list{
    padding: 30px 0 0 0;
    width: 100%;

}
.list_from{
    width: 1200px;
	height: 87px;
	background-image: linear-gradient(270deg, 
		#5cc7ff 0%, 
		#5d9cff 51%, 
		#5d70ff 100%);
    border-radius: 8px;
    overflow: hidden;
}
.list_from form{
    margin: 22px 0 0 33px;
}

.list_from div{
    float: left;
    width: 266px;
	height: 45px;
	background-color: #ffffff;
    border-radius: 8px;
    margin: 0 25px 0 0;
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #666666;
}
.list_from div label{
    margin-left: 15px;
    height: 45px;
    line-height: 45px;
	letter-spacing: 0px;
	color: #666666;  font-size: 16px;
}
.list_from .sub{
    float: left;
    width: 260px;
	height: 45px;
	background-image: linear-gradient(270deg, 
		#ff6633 0%, 
		#f63747 100%);
    border-radius: 8px;
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
    color: #fff;
    cursor: pointer;
}
.list_from .sub:hover{
    background-image: linear-gradient(270deg, 
    #f63747  0%, 
    #ff6633 100%);
}




.list_from input{
    margin: 0 8px 0 0;
    height: 45px;
    width: 200px;
    font-size:16px;
    line-height: 45px;
    color:#999999;

}

.list_from input::-webkit-input-placeholder{

    font-size:16px;

    color:#999999;

}

.list_from input:-moz-placeholder{

    font-size:16px;

    color:#999999;

}

.list_from input::-moz-placeholder{

    font-size:16px;

    color: #999999;

}

.list_from input:-ms-input-placeholder{

    font-size:16px;

    color:#999999;

}
.list_top{
    margin-top: 22px;
}
.list_top .left{
    float: left;
    width: 320px;
	height: 173px;
    background: url('../../images/pmp_images2/list_top.png')no-repeat center top;
}
.list_top .left p{
    width: 257px;
	height: 41px;
	background-color: #ffffff;
	border-radius: 8px;

    background:rgba(112,112,112,0.1) none repeat scroll !important;
	font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 41px;
	letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
    margin: 32px auto 0;
}
.list_top .left span{
    display: block;
    text-align: center;
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
    color: #ffffff;
    margin-top: 34px;
}
.list_top .left span em{
    background-color: #fff;
    padding: 5px;
    font-size: 28px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 17px;
	letter-spacing: 0px;
    color: #6c89ff;
    margin: 0 5px 0;
    border-radius: 6px;
}
.list_top ul{
    float: right;
    width: 863px;
}
.list_top ul li{
    width: 276px;
	height: 51px;
	background-color: #ffffff;
	box-shadow: -2px 4px 23px 0px 
		rgba(178, 174, 205, 0.26);
    border-radius: 5px;
    float: left;
    margin: 0 0px 10px 11px;
}
.list_top ul li a{
    display: block;
    width: 276px;
    height: 51px;
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
    color: #9895b5;
    text-align: center;
}
.list_top ul li:hover{
    background-color: #6c89ff;
}
.list_top ul li:hover a{
    color: #fff;
}
.list_navt{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 16px;
	letter-spacing: 0px;
    color: #999;
}
.list_navt a{
    display: inline-block;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 16px;
	letter-spacing: 0px;
    color: #999;
}

.list_navt h1,.list_navt h1 a{
    display: inline-block;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 16px;
	letter-spacing: 0px;
    color: #999;
}



.list_navt img{
    margin: 0 5px 0 0;
}
.list_cont{
    margin: 20px 0 60px 0;
}
.list_cont .left{
    float: left;
    width: 835px;
}
.list_cont .left .tit{
    height: 40px;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
}
.list_cont .left .tit h3{
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 31px;
	letter-spacing: 0px;
    color: #333333;
    float: left;
}
.list_cont .left .tit h3 span{
    display: block;
    width: 90px;
	height: 2px;
    background-color: #333333;
    position: absolute;
    bottom: -1px;
    left: 0;
    
}
.list_cont .left .tit a{
    float: right;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #666666;
}
.list_cont .left>ul{
    margin-top: 28px;
}
.list_cont .left>ul li{
    margin-top: 20px;
}.list_cont .left>ul li img{
    float: left;
}
.list_cont .left>ul li dl{
    float: right;
    width: 640px;
    margin-top: 5px;
}
.list_cont .left>ul li dt a{
    display: block;
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 18px;
	letter-spacing: 0px;
	color: #333333;
}
.list_cont .left>ul li dd{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 16px;
	letter-spacing: 0px;
    color: #666666;
    margin-top: 14px;
    overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.list_cont .left>ul li span{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 14px;
	letter-spacing: 0px;
    color: #999999;
    float: left;
    margin: 18px 0 0 15px;
}
.list_cont .left>ul li span img{
    vertical-align: top;
    margin: -2px 3px 0 0;
}
.list_cont .left>ul li em{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 14px;
	letter-spacing: 0px;
    color: #999999;
    float: left;
    margin: 18px 0 0 38px;
}
.list_cont .left>ul li em img{
    vertical-align: top;
    margin: -2px 5px 0 0;
}
.list_cont .left>ul li>a{
    float: right;
    width: 64px;
    height: 26px;
    border: 1px solid #999;
    font-size: 12px;
    line-height: 26px;
    color: #999;
    text-align: center;
    margin: 13px 0 0 0 ;
}
.list_cont .left>ul li>a:hover{
    border: solid 1px #6c89ff; 	color: #6c89ff;
}


.pagebox{text-align: center;margin:15px auto 0;font-family: '宋体';}

.list_pagebox{ text-align:center; }

.list_pagebox p{display:inline-block;_display:inline; text-indent:0;}

.list_pagebox p a{ display:inline-block; font-size:16px;padding:0 15px;height:38px;
     border:1px solid #e7e7e7; margin-right:3px; text-align:center; line-height:38px; color:#666;background:#fff;border-radius:3px;font-family:"Microsoft yahei";}

.list_pagebox p a:hover{color:#fff; background:#ff4a00; text-decoration:none;}

.list_pagebox p span{display:inline-block;
     font-size:16px; padding:0 15px; height:38px; border:1px solid #ff4a00; 
     margin-right:3px; text-align:center; line-height:38px; color:#fff;
      background:#ff4a00;border-radius:3px;font-family:"Microsoft yahei";}

.list_pagebox p font{display:inline-block; color:#666; width:32px; height:32px; margin-right:10px;}

.uiChooseDiv{height:45px;margin-top:24px;z-index:11;position:relative;}

.uiChooseTable{width:auto;border-collapse:collapse;}

.uiChooseTable td{height:43px;width:160px;border:1px solid #dadada;}

.mod_select{ height:43px; line-height:43px;cursor:pointer;}

.mod_select ul{margin:0;padding:0;}

.mod_select ul li{float:left;height:43px;line-height:43px;}

.select_box{float:left;width:160px;height:43px;color:#666;position:relative;cursor:pointer;}

.selet_open{display:inline-block;position:absolute;right:0;top:0;z-index:11;width:30px;height:43px; background:url(http://www.ujiuye.com/statics/images/list_images/uiChooseSj.png) center center no-repeat;_background:url(../../pmp_images2/list_pmp_images2/uiChooseSj.gif) center center no-repeat;}

.select_txt{display:inline-block;position:relative;z-index:10;padding-left:15px;width:143px;height:43px;overflow:hidden;font:normal 14px/43px "Microsoft Yahei";color:#555;}

.uiChooseActiveS,.uiSssActiveS{background:#fff;}

.option{width:160px; border:solid 1px #dadada;border-top:none;position:absolute;top:42px;left:-1px;z-index:2;overflow:hidden;overflow-y:auto;display:none;opacity:.95;filter:alpha(opacity=95);}

.option a{display:block;height:40px;text-align:left;padding:0 5px 0 15px;width:140px;background:#fff; text-decoration:none;font:normal 14px/45px "Microsoft Yahei";color:#555;}

.option a:hover{background:#ff4a00; color:#fff; text-decoration:none;}

.uiBtnUpload{width:140px;height:42px;overflow:hidden; position:relative;cursor:pointer;}

.oUpLoadFile{display:block;width:140px;height:42px;background:#ff4a00;border-radius:3px;font:normal 14px/42px "Microsoft Yahei";color:#fff;}

.oUpLoadFile:hover{background:#e44104;}

.oUpLoadFile span{display:block;width:140px;height:42px;font:normal 14px/42px "Microsoft Yahei";color:#fff;position:absolute;top:0;left:0;cursor:pointer;text-align:center;}

.ofilePrew { display: block;position: absolute;top: 0;left: 0;width:140px;height:42px;font-size: 100px; opacity: 0;filter: alpha(opacity=0);cursor: pointer;}

.pageSelect{position:relative;top:14px;height:38px;line-height:38px;text-align:left;border-radius:3px;border:1px solid #e7e7e7;display:inline-block;_display:inline;}

.pageSelect ul li{height:38px;line-height:38px;}

.pageSelect .select_box{width:110px;height:38px;}

.pageSelect .option{width:110px;}

.pageSelect .option a{width:110px;}

.pageSelect .select_txt{height:38px;line-height:38px;}

.pageSelect .selet_open{height:38px;line-height:38px;}




.list_cont .left .list_ad{
    width: 835px;
	height: 141px;
    background: url('../../images/pmp_images2/list_ad.png')no-repeat center top;
    border-radius: 8px;
    margin-top: 33px;
    position: relative;
}

.list_cont .left .list_ad p{
    font-size: 20px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 20px;
	letter-spacing: 0px;
    color: #ffffff;
    float: right;
    margin: 30px 27px 0 0;
}
.list_cont .left .list_ad p span{
    color: #fff567;
}
.list_cont .left .list_ad a{
position: absolute;
    width: 220px;
	height: 45px;
	background-color: #fff567;
    border-radius: 8px;
right: 27px;
  bottom: 28px;
  font-size: 16px;
  font-weight: bold;
  line-height: 45px;
  letter-spacing: 0px;
  color: #20224f;
  text-align: center;
}
.list_cont .left .list_ad a em{
    font-size: 12px;
} 


.list_cont .right{
    float: right;
    width: 320px;
} 

.list_cont .right .tit{
    height: 40px;
    border-bottom: 1px solid #e8e8e8;
overflow: hidden;
}
.list_cont .right .tit h3{
    height: 16px;
    padding-left: 11px;
  margin-top: 13px;
   border-left: 2px solid #2d4255;
   font-size: 16px;
   font-weight: normal;
   font-stretch: normal;
   line-height: 16px;
   letter-spacing: 0px;
   color: #333333;
}

.list_cont .right .list_rpic{
    margin-top: 15px;
}
.list_cont .right h5{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 16px;
	letter-spacing: 0px;
    color: #666666;
    margin-top: 20px;
}
.list_cont .right h5 i{
    display: inline-block;
    width: 4px;
	height: 4px;
    background-color: #b6bdc5;
    border-radius: 50%;
    margin: 6px 5px 0 5px;
    vertical-align: top;
}
.list_cont .right .box1{
margin-top: 30px;
}
.list_cont .right .box1 dl{
    width: 320px;
	height: 48px;
	background-color: #fefaf4;
    border-radius: 8px;
    margin-top: 10px;
}
.list_cont .right .box1 dl dt,.list_cont .right .box1 dl dd{
    display: inline;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 0px;

}

.list_cont .right .box1 dl dt a{
    color: #e0ab5a;
    font-weight: bold;
    margin-left: 13px;
}
.list_cont .right .box1 .d2{
    background-color: #f1f8f6;
}
.list_cont .right .box1 .d2 dt a{
    color: #77b1a0;
}
.list_cont .right .box1 .d3{
    background-color: #f4f5fe;
}
.list_cont .right .box1 .d3 dt a{
    color: #7e86d1;
}

.list_cont .right .box1 .d4{
    background-color: #fff3f7;
}
.list_cont .right .box1 .d4 dt a{
	color: #d387a0;
}

.list_cont .right .tit2{
    margin-top: 30px;
}
.list_cont .right .box2{
    margin-top: 10px;
} 
.list_cont .right .box2 li{
    border-bottom: 1px dashed #999;
    margin-top: 10px;    padding: 15px 0;
}
.list_cont .right .box2 li span{
    display: inline-block;
    width: 21px;
	height: 21px;
  
    background-color: #f6bb4a;
    border-radius: 50%;
    font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 21px;
	letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
    vertical-align: top;
    margin: 1px 5px 0 0;

}

.list_cont .right .box2 li a{
    font-size: 18px;  color: #333;
}


